<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Everything Is Beautiful, and I'm Not Afraid</Series>
  <Web>https://www.comixology.com/Everything-Is-Beautiful-and-Im-Not-Afraid/digital-comic/842933</Web>
  <Summary>This one-of-a-kind graphic novel explores the poetics of searching for connection, belonging, and identity through the fictional life of a young, queer immigrant. Inspired by the creator's own experiences as a queer, China-born illustrator living in the United States, Everything Is Beautiful, and I'm Not Afraid has an undeniable memoir quality to its recollection and thought-provoking accounts of what it's like to navigate the complexities of seeking belonging—mentally and geographically.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB842933]</Notes>
  <Publisher>Andrews McMeel</Publisher>
  <Genre>Graphic Novels, LGBTQ, Slice of Life</Genre>
  <PageCount>128</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
